## golang-github-relvacode-iso8601 1.3.0

=== debian/changelog ===
golang-github-relvacode-iso8601 (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:16:30 +0100

golang-github-relvacode-iso8601 (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1058915)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 18 Dec 2023 18:55:39 +0800
