=== debian/control ===
Source: golang-github-relvacode-iso8601
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-relvacode-iso8601
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-relvacode-iso8601.git
Homepage: https://github.com/relvacode/iso8601
XS-Go-Import-Path: github.com/relvacode/iso8601

Package: golang-github-relvacode-iso8601-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fast ISO8601 date parser for Go (library)
 The built-in RFC3333 time layout in Go is too restrictive to support any
 ISO8601 date-time. This library parses any ISO8601 date into a native Go time
 object without regular expressions.
